{
  "usingComponents": {
    "summary": "./../../components/summary/summary",
    "customer-report": "./../../components/customer-report/index",
    "scene-report": "./../../components/scene-report/scene-report"
  }
}